WCSLCPY(3)

NAME
wcslcat, wcslcpy, - wide character string manipulation operations

LIBRARY
libbsd

SYNOPSIS
#include <bsd/wchar.h>
size_t
wcslcat(wchar_t *s1, const wchar_t *s2, size_t n);
size_t
wcslcpy(wchar_t *s1, const wchar_t *s2, size_t n);

DESCRIPTION
The functions implement string manipulation operations over wide character strings. For a detailed description, refer to documents for the respective single-byte counterpart, such as strlcpy(3).

SEE ALSO
strlcat(3), strlcpy(3),

STANDARDS
wcslcat() and wcslcpy(), which are BSD extensions.